<?php

namespace app\api\controller;

use app\common\controller\Api;
use think\Db;
/**
 * 用户中心
 */
class Usercenter extends Api
{

    protected $noNeedLogin = [];
    protected $noNeedRight = ['*'];

    public function __construct(){
        $this->error('投票活动结束了');
    }


}
